/*html, body { background: #fff; }*/

html, body { 
  background: url(../images/bk.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


* {font-family: 'Open Sans', sans-serif;}
img { border:0; }
.clear { clear: both; }
*:focus { outline:0!important; }
.open { font-family: 'Open Sans', sans-serif; }
.oswald { font-family: 'Oswald', sans-serif; }


h1 { 
	font-weight: 700; 
	font-size:26px; 
	letter-spacing: -1px;
	border-bottom: 1px solid #999;
	margin-top:0;
}

h1 span { color: #ea1111; }

h2, h3, h4 { 
	background:#996633; 
	color:#fff; 
	margin-top:0px; 
	font-size:19px; 
	letter-spacing:-1px; 
	padding:5px; 
	font-weight:bold; 
	text-transform:uppercase; 
}

.header { color:#fff; border-bottom: 1px solid #996633; }
.header ul { min-height:40px; list-style-type:none; padding:0; margin:0; }
.header ul li { float:left; }
.header ul li a { font-size:14px; padding:10px; display:block; color:#000; }
.header ul li a:hover
 { color:#fff; background:#996633; text-decoration:none; }


.navbar { border:0; border-radius:0; }


.nav > li  a { color:#000!important; font-size:16px; font-family: 'Oswald', sans-serif;}

.nav > li > a:hover,
.nav > li > a:active,
.nav > li > a.active,
.nav > li > a:focus
{ background:#996633!important; color:#fff!important; }


.panel { border:0; border-radius:0; }
.panel-heading { background-color: #996633!important; border-radius:0; color:#fff!important; font-weight:bold; }
.panel-heading.grey { background-color: #222!important; }

.container { background: url('../images/trans.png'); }

.main-zone {
	min-height: 20px;
}

.produs { background:#fff; margin-bottom:20px; border:1px solid #ccc; min-height:230px; }

.produs .img_holder { height:180px; overflow:hidden; padding:10px; background:#fff; text-align:center; margin-top:10px; }
.produs .name,
.btn-all { background:#996633; font-size:16px; text-align:center; padding:5px; color:#fff; }
.produs .name a { color:#fff; }
.produs .pret { font-size:20px; color:#996633; text-align:center; font-weight:bold; }

.breadcrumb { margin-right:10px;  margin-left:10px; border:1px solid #ddd; padding: 3px 10px;}
.breadcrumb a,
.breadcrumb a:hover,
.breadcrumb a:visited
{ color: #996633; font-weight:bold; }

.subcategorie{ padding: 10px 20px; color:#fff; }
.subcategorie:hover { color:#000; }


.prod_img_holder { border:1px solid #333; min-height:100px; text-align:center; padding:20px; background:#fff; margin-bottom:20px; }
.prod_img_holder img { max-width:100%; }

.prod_pret { font-size: 20px; margin-bottom:20px; line-height:20px; }
.prod_pret span { color:#ef1111; }



 .share-icon {
	display: inline-block;
	float: left;
	margin: 4px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	vertical-align: middle;
	background-image: url(../images/share-icons.png);
}

.share-facebook { background-position: 0px 0px; }
.share-facebook:hover { background-position: 0px -40px; }
.share-twitter { background-position: -40px 0px; }
.share-twitter:hover { background-position: -40px -40px; }
.share-pinterest { background-position: -80px 0px; }
.share-pinterest:hover { background-position: -80px -40px; }
.share-linkedin { background-position: -240px 0px; }
.share-linkedin:hover { background-position: -240px -40px; }
.share-googleplus { background-position: -120px 0px; }
.share-googleplus:hover { background-position: -120px -40px; }
.share-stumbleupon { background-position: -360px 0px; }
.share-stumbleupon:hover { background-position: -360px -40px; }
.share-email { background-position: -320px 0px; }
.share-email:hover { background-position: -320px -40px; }


.sidebar_menu {
	list-style-type: none;
	padding:10px;
	margin: 0; 
}

.sidebar_menu > li > a {
	color:#333;
	text-decoration: none;
}

.sidebar_menu > li.active > a, 
.sidebar_menu > li:hover > a
{
	font-weight: bold;
	color: #996633;
}

.detalii_produs table tr:nth-child(2n+1){ background: #ccc; }
.detalii_produs table tr td { padding:5px;font-size:12px; color:#000;  }

table.program tr th { text-align:right; padding:3px 5px;}
table.program tr td { text-align:left; padding:3px 5px;}

table.program.jos { border-collapse: collapse;} 
table.program.jos tr td,
table.program.jos tr th { color: #fff; padding-top:0; padding-bottom:0;}

.owl-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
    border: 1px solid #ccc;
}

.owl-buttons { display: none; }